Browse by Tags

Tagged Content List
  • Blog Post: PowerShell V2 - backward compatibility

    Windows PowerShell 2.0 is backward compatible with Windows PowerShell 1.0. All the scripts written for V1 should work in V2. If you find instances of broken scripts from v1 please let us know through our connect site https://connect.microsoft.com/site/sitehome.aspx?SiteID=99 However there are few...
Page 1 of 1 (1 items)